Manuel PHP
Précédent |  | Suivant

# add_assoc_resource

(no version information, might be only in CVS)

add_assoc_resource -- ...

## Description

#include <zend_API.h>

int add_assoc_resource ( zval* arg, char* key, int r )

...

## Liste de paramètres

arg

  ...

key

  ...

r

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_resource_ex | Niveau supérieur | add_assoc_string_ex